1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

possible HUGE mistake

Discussion in 'Cisco/Linksys Wireless Routers' started by anerd10950, Oct 25, 2005.

  1. anerd10950

    anerd10950 Network Guru Member

    Hi

    I was wondering if I made a huge mistake by buying a WRT54G version 5. What I'm trying to do is use another WRT54G (version 2) with this one to create a wireless bridge. For my other WRT54G(v2), I've tried all the firmware I could find (with client bridge support) and they do not connect correctly with the version 5 router.

    I do know that the version 5 does not run these alternative firmwares, because it does not runLinux.

    Should I return the version 5 router or try something else?

    (btw, I've spent the last 2 years learning about networks/networking, so I'm fairly familiar with computers and networking)

    *update* I requested a RMA from linksys for a version 2 WRT54G, I will see how this works out...
     
  2. SteelersFANinMA

    SteelersFANinMA Network Guru Member

    A WRT54G v2.2, (S/N CDF7) might be a better choice than the v2 since the chipset was upgraded and RAM increased. I have a v2 myself.
     
  3. anerd10950

    anerd10950 Network Guru Member

    hey thanks for the reponse. I actually re-ordered the version 2, and its working SOOO much better than the version 5. I'm using the Alchemy firmware for client mode and its works flawlessly. Thanks again.

    -Alex
     

Share This Page